Terminate Execution
POST
HTTPBearerheader
AuthorizationBearer <token>node_id*Node Idexecution_id*Execution Idapplication/json- body
expected_revision*Expected Revisionmetadata?terminal_status?Terminal StatusDefault
"canceled"Value in
"completed""failed""canceled"Successful Response
response?unknownapplication/jsonExample Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/nodes/string/executions/string/terminate' \ -H 'Content-Type: application/json' \ -d '{ "expected_revision": 0}'Example Response
null